<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-AAA4E89C54F390942FAC236F3DE5CC36" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-37E1D1269039D7A4CE0991B3FCDB6E81">
    <organization identifier="ORG-37E1D1269039D7A4CE0991B3FCDB6E81" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-FC0DDFB804077352656922B301561EF2" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-8B5478946184525AF60252A0F59B71C5" isvisible="true" identifierref="RES-4D96278EBD49C50EE8EFE8EB3A0F21A7">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-3E43BA554BCAA4CF098686362C4B969E" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-D97498FBEFCF7F4CD302485D8FB2294E" isvisible="true" identifierref="RES-47945CBA37333525FA2B9BC7CCE29757">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-7C234D78E78D93DFA5C94E6FC30067A7" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-D50BD4129F849B7C5AE39D851F923E54" isvisible="true" identifierref="RES-F1E2279951315DA330813B63CD4ECD52">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-7C5EEBD0C7E3E59486DA7CDB4CB80542" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-56F818990A7E9FF7D85E32F8905F7C1A" isvisible="true" identifierref="RES-F797B3D4A24AECD1AAD4B75AACD930FE">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-40A84098795AE3CE46E3109D91932FD5" isvisible="true" identifierref="RES-B87EB6BB96EB1E5BA991BCC4B83BB4C1">
          <title>Actividad 2</title>
        </item>
      </item>
      <item identifier="ITEM-ADA49BCA0652A7C1D356247DB2893656" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-8A1ABCF88178E800A8BAD1E4F55EED3E" isvisible="true" identifierref="RES-2EA41FE0C9AAA65BC5E65EF0780101B8">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-D5E2CA01FDFB85BEB8AB5E0755EDB0EF" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-4CD6679E91EC34D4DB5E4B13F58F10D1" isvisible="true" identifierref="RES-866A6F781B1871D61A566572C1A0FC55">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-4D96278EBD49C50EE8EFE8EB3A0F21A7" type="webcontent" href="S/S_G01_U04_L01/S_G01_U04_L01_01_00.html">
      <file href="S/S_G01_U04_L01/S_G01_U04_L01_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-47945CBA37333525FA2B9BC7CCE29757" type="webcontent" href="S/S_G01_U04_L01/S_G01_U04_L01_01_01.html">
      <file href="S/S_G01_U04_L01/S_G01_U04_L01_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-F1E2279951315DA330813B63CD4ECD52" type="webcontent" href="S/S_G01_U04_L01/S_G01_U04_L01_02_01.html">
      <file href="S/S_G01_U04_L01/S_G01_U04_L01_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-F797B3D4A24AECD1AAD4B75AACD930FE" type="webcontent" href="S/S_G01_U04_L01/S_G01_U04_L01_03_01.html">
      <file href="S/S_G01_U04_L01/S_G01_U04_L01_03_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-B87EB6BB96EB1E5BA991BCC4B83BB4C1" type="webcontent" href="S/S_G01_U04_L01/S_G01_U04_L01_03_02.html">
      <file href="S/S_G01_U04_L01/S_G01_U04_L01_03_02.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-2EA41FE0C9AAA65BC5E65EF0780101B8" type="webcontent" href="S/S_G01_U04_L01/S_G01_U04_L01_04_01.html">
      <file href="S/S_G01_U04_L01/S_G01_U04_L01_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-866A6F781B1871D61A566572C1A0FC55" type="webcontent" href="S/S_G01_U04_L01/S_G01_U04_L01_05_01.html">
      <file href="S/S_G01_U04_L01/S_G01_U04_L01_05_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
  </resources>
</manifest>

